@charset "utf-8";
/* CSS Document */
.green-box { width: 176px; height: 108px; padding: 18px 12px 14px 12px; }
.tab-content { width: 294px; padding: 20px 20px 20px 25px; }
.menu-line { position: absolute; z-index: 1000; }
.logo-line { overflow: hidden; }
.green-box { position: relative; overflow: visible; margin-bottom: -198px; }
.green-box-2 { position: relative; overflow: visible; }